# File di esempio; copialo e cambialo
title: "presentazione dell'instance mastodon.bida.im"
text: |
    Presentiamo il nodo mastodon.bida.im, un nodo mastodon del fediverso.
    L'instanza che abbiamo creato e' un social network autogestito.
    Presenteremo la nostra proposta autogestionaria, analizzaremo le
    motivazioni, il protocollo, le instance attualmente presenti, la
    presenza de* compagn* nel fediverso, le occasioni in cui mastodon si e'
    rivelato uno strumento contro leggi repressive, come trasformare
    feed-rss in ottimi bot ricercabili, i plugin di wordpress.

    il succo del nostro lavoro e' riassumibile nel manifesto: https://mastodon.bida.im/about/more

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
#room: antani

# duration è la durata in minuti del talk
# duration: 50

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
#time: "17.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
# day: 0

tags:
    - social network
    - fediverse
# Devono essere dei link validi!
links:
    - https://mastodon.bida.im/about/more
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180613.122008.b9d42fca.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - collettivo bida
    - jops

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
